AsterNet Class Library (Sandcastle documentation)
AsterNet Class Library (Sandcastle documentation)
AsterNET.Manager.Action
LoginAction Class
LoginAction Properties
Action Property
AuthType Property
Events Property
Key Property
Secret Property
Username Property

| LoginAction Events Property

Get/Set the event mask.
Set to "on" if all events should be send, "off" if not events should be sent or a combination of "system", "call" and "log" (separated by ',') to specify what kind of events should be sent.

Namespace: AsterNET.Manager.Action
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public string Events { get; set; }

    Public Property Events As String
    	Get
    	Set

    public:
    property String^ Events {
    	String^ get ();
    	void set (String^ value);
    }

    member Events : string with get, set

#### Property Value

Type: String
See Also

#### Reference

LoginAction Class
AsterNET.Manager.Action Namespace